using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etw_c_m_childaccount : System.Web.UI.Page
{
    public string userid = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        HttpCookie GetCookie = Request.Cookies["cook_admin"];
        if (Request.Cookies["cook_admin"] == null)
        {
            Response.Redirect("index.aspx");
        }
        if (Request.QueryString["userid"] != null)
        {
            userid = Request.QueryString["userid"].ToString();
            DataSet ds = DbHelperSQL.Query("select * from chat_user where userid="+userid+" order by id");
            if (ds.Tables[0].Rows.Count > 0)
            {
                Repeater1.DataSource = ds.Tables[0].DefaultView;
                Repeater1.DataBind();
            }

        }
    }
}
